Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello, Regarding order #6302074252, I have not been contacted yet by the courier company, however on their tracking site it is written that "order rejected by customer" in their remarks as seen in the attached file. In reality this is not the case as I am still waiting to be contacted by the courier. Kindly be informed that you may reach me on the phone numbers below: 1. +966572714849 (phone calls) 2. +962795654913 (whatsapp) I am awaiting your response pertaining to the issue at hand for quick resolution. Thank you, Tareq Mohammad AbuAlNadi On Apr 28, 2021 10:27 AM, Centrepoint <[email-masked]> wrote: Order number 6302074252 has been shipped.  Download our apps now iPhone Android  Babyshop Lifestyle Splash Shoe Mart Offers Clearance Your products have been shipped. Hi Tareq Abu Alnadi, your order number is 6302074252. The tracking number is FC0428210004696. Order shipping to Tareq Mohammad AbuAlNadi Beautiful Home Compound, Villa 13 Riyadh, Saudi Arabia Mobile: +966 572714849 Payment Method: Cash on Delivery Order Details Consignment Number: 88887002255120210428 Item Description Shipped Quantity SHOEMART Kappa Women's Lace-Up Trainers Color: White Size: 38 1 SHOEMART Nike Men's Lace-Up Running Shoes - NK812654-011 Color: Black Size: 42 1  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day  © 2021 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2483508